@charset "UTF-8";

.book-campaign ul {
    padding: 0;
}

.book-campaign * {
    box-sizing: border-box;
}

.book-campaign {
    color: #333333;
    font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 16px;
    line-height: 22px;
    -webkit-text-size-adjust: 100%;
}

.book-campaign a {
    font-weight: normal;
}

.book-campaign {
    margin-bottom: 48px;
    padding-bottom: 24px;
    background-color: #f7eee2;
}

.book-campaign__kv {
    width: 743px;
    height: 556px;
    margin-bottom: 8px;
}

.book-campaign__banner {
    display: block;
    width: 687px;
    height: 70px;
    margin: 0 24px 48px;
}

.book-campaign__content {
    position: relative;
    margin: 0 24px 40px;
    padding: 54px 16px 16px;
    border-radius: 10px;
    background-color: #ffffff;
}

.book-campaign__content:last-child {
    margin-bottom: 0;
}

.book-campaign__heading {
    position: absolute;
    top: -24px;
    left: 0;
    right: 0;
    width: 405px;
    height: 60px;
    margin: 0 auto;
    color: #624400;
    background-image: url('/v2/img/static_page/book_campaign/izuresaikyo/heading_bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}

.book-campaign__introduction {
    margin-bottom: 24px;
}

.book-campaign__text {
    margin-bottom: 16px;
}

.book-campaign__text-special {
    color: #001860;
    font-weight: bold;
}

.book-campaign__text-small {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
}

.book-campaign__subhead {
    margin-bottom: 16px;
    padding-bottom: 8px;
    border-bottom: 2px solid #e57171;
    color: #af0000;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.book-campaign__target {
    width: 100%;
    height: 100px;
    margin-bottom: 40px;
    padding: 20px;
    border-radius: 10px;
    background-color: #fffbc6;
    color: #001860;
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
}

.book-campaign__shop-list {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 38px;
    margin-bottom: 40px;
    list-style: none;
}

.book-campaign__shop {
    width: 306px;
}

.book-campaign__title {
    margin-bottom: 8px;
    color: #000000;
    font-weight: bold;
}

.book-campaign__image {
    width: 655px;
    height: 400px;
    margin-bottom: 8px;
}

.book-campaign__annotation {
    font-size: 16px;
    font-weight: normal;
}

.book-campaign__special {
    margin-left: 16px;
}
